/*     1277065 : 블록 설정      */
.block_option__1277065__ {display:table;width:100%}
.block_option__1277065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1277065__ {background-size:cover;}
}


@media (min-width:1024px){
	.row__1277065__ {background-size:cover;}
}

/*     1262015 : BLANK 컨텐츠      */
.blank__1262015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1262015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1262015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1262015__ {height:0px}
}

/*     1280275 : 이미지 (모바일/PC 출력 구분)      */
.img__1280275__ {max-width:100%}
.img__1280275__ * {box-sizing:border-box}
.img__1280275__ a {display:block;vertical-align:top}
.img__1280275__ img {vertical-align:top}
.img__1280275__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1280275__ .img_m {display:none;}
	.img__1280275__ .img_pc {display:block;}
	.img__1280275__ .img_pc img {width:px;}
}

/*     1280175 : 공백      */
.empty__1280175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1280175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1280175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1280175__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__1280175__ {height:0px}
}

/*     1261945 : BLANK 컨텐츠      */
.blank__1261945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1261945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1261945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1261945__ {height:65px}
}

